Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 08:00:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION ✨Bakhtawar Khan✨                    Hey           11:16 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            11:16 AM, 10th Nov                   MAX UAE whatsapp bot                    Hello ✨Bakhtawar Khan✨ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:16 AM, 10th Nov                     ✨Bakhtawar Khan✨                    3           11:16 AM, 10th Nov                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:16 AM, 10th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 AM, 10th Nov                     ✨Bakhtawar Khan✨                    2           11:16 AM, 10th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 AM, 10th Nov                     ✨Bakhtawar Khan✨                    1           11:17 AM, 10th Nov                   MAX UAE whatsapp bot                   Please enter your email address           11:17 AM, 10th Nov                     ✨Bakhtawar Khan✨                    [email-masked]           11:17 AM, 10th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:17 AM, 10th Nov                   Sohaib                   Hi Bakhtawar ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:18 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Hey           11:19 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Please take my order #           11:19 AM, 10th Nov                     ✨Bakhtawar Khan✨                    9594650054           11:20 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Shoaib I have ordered from your promotion buy one get one free           11:20 AM, 10th Nov                     ✨Bakhtawar Khan✨                    But I have received only 01 item each           11:21 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I was supposed to recieve 2 items each           11:21 AM, 10th Nov                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:21 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Yes please           11:22 AM, 10th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:26 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Ok           11:27 AM, 10th Nov                   Sohaib                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           11:28 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I was expecting that I will get two items , if I order 01           11:29 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Could you please help me           11:30 AM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:30 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I will appreciate If you schedule shipment of items that I was supposed to receive           11:31 AM, 10th Nov                     ✨Bakhtawar Khan✨                    or I will receive from outlet           11:31 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I need it           11:32 AM, 10th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:33 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:34 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I have to fly to my home country on 15th Nov  So I want it to be done before that           11:35 AM, 10th Nov                     ✨Bakhtawar Khan✨                    Hope you can understand my concern           11:36 AM, 10th Nov                     ✨Bakhtawar Khan✨                    how could I will get update for this ? that either your team has shipped items or I have to pickup from outlet(Deira city center branch)           11:37 AM, 10th Nov                     ✨Bakhtawar Khan✨                    If it resolves today  I will be thankful           11:37 AM, 10th Nov                   Sohaib                   Kindly note that we won’t be able to deliver the remaining item However we are going to escalate this to our concern team and we will arrange to initiate the voucher with code discount code for the amount of the item as well           11:39 AM, 10th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:39 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I said I need Item  or you can add credit in my max/Shukran  So I will order now           11:40 AM, 10th Nov                   Sohaib                   We are really sorry fro that as we won't be able to deliver the items separately what we can do it we can initiate the voucher which you can use in your next purchase           11:44 AM, 10th Nov                     ✨Bakhtawar Khan✨                    which voucher?           11:46 AM, 10th Nov                   Sohaib                   We will provide you with a voucher via email with a discount to the same amount which you couldn't receive in your order or we can return the item and refund all amount that you've paid for the same           11:47 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I dont want any voucher just arrange items for me at outlet  I will receive           11:50 AM, 10th Nov                   Sohaib                   We are really sorry as we won’t be able to arrange the same from our end           11:51 AM, 10th Nov                     ✨Bakhtawar Khan✨                    your team have to           11:51 AM, 10th Nov                   Sohaib                   We can return and refund and then you can do place new order with and you will get the full item been delivered           11:52 AM, 10th Nov                     ✨Bakhtawar Khan✨                    dear this process will take time           11:52 AM, 10th Nov                     ✨Bakhtawar Khan✨                    I have no time           11:52 AM, 10th Nov                     ✨Bakhtawar Khan✨                    oky send me voucher let me check           11:55 AM, 10th Nov                   Sohaib                   We will get back to you via mail very soon           11:57 AM, 10th Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:57 AM, 10th Nov                     ✨Bakhtawar Khan✨                    waiting           11:58 AM, 10th Nov                   Sohaib                   Is there anything else I can help you with?           11:58 AM, 10th Nov                     ✨Bakhtawar Khan✨                    thanks for your assistance           11:59 AM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5238847